Bug 434145 - contacts failed massrebuild attempt for GCC 4.3
contacts failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: contacts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 08:10 EST by Jesse Keating
Modified: 2013-01-09 21:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 03:05:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 08:10:05 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440083
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-26 07:13:02 EST
Errors in i386 build.log

contacts-utils.c:36: error: static declaration of 'e_util_unicode_get_utf8'
follows non-static declaration
contacts-utils.h:25: error: previous declaration of 'e_util_unicode_get_utf8'
was here
Comment 2 Christopher Aillon 2008-03-26 03:05:16 EDT
subsequently rebuilt:
http://koji.fedoraproject.org/koji/packageinfo?packageID=1519

Note You need to log in before you can comment on or make changes to this bug.